data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '88000'
    streetAddress: Україна, 88000, Закарпатська обл., місто Ужгород(з), вул.Гагаріна,
      будинок 42/1
  founders:
  - address:
      countryName: Україна
      postalCode: '88000'
      streetAddress: Україна, 88000, Закарпатська обл., місто Ужгород(з), вул.Грушевського
        Михайла, будинок 59, квартира 8
    capital: 50000
    first_middle_name: Тетяна Карлівна
    last_name: Рішко
    name: Рішко Тетяна Карлівна
    role: 4
    role_text: засновник
  identification:
    id: '44149073'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СІНКРО"
    scheme: UA-EDR
  management: Загальні збори учасників Товариства/учасник; Директор
  name: ТОВ "СІНКРО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 95dadf060fec460e8188e604ad16f207
  sourceDate: '2022-08-19T12:03:50+00:00'
  sourceRequests:
  - req-e31565f2-f5d1-415f-a60d-8bfc22bddeb8
  version: 2.0.0
